Foreman - Bug #90

puppet master name does not display correctly when its not "puppet
11/25/2009 03:10 PM - Ohad Levy

Status: Closed

Priority: Low

Assignee: Martin Englund

Category: Web Interface

Target version: 0.1-3

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision 9d74bfb5 - 09/30/2013 01:35 PM - Dominic Cleal

Merge pull request #91 from Izap/fix-source-install

fixes #90 - updating installation from source

History

#1 - 11/25/2009 03:12 PM - Ohad Levy
- Status changed from New to Closed

- % Done changed from 0 to 100

fixed in commit:0fc8264{82c8619313759431b931ff2c2f4f12cc

#2 - 11/25/2009 03:12 PM - Ohad Levy
sorry, thats 5bcca893
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/5bcca893569457759894615641bc6857e089a3f4
